/*
Theme Name: Blue Ridge Koi & Goldfish 2026
Description: This is a child theme for Flatsome Theme
Author: Opus Media LLC
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* ADMIN STYLES */


/* TYPOGRAPHY */
.banner h1, .banner h2, .banner h3 { line-height:1.25em !important;}
.uppercase, h6, span.widget-title, th { letter-spacing:.01em; }


/* UNIVERSAL */
.is-outline{ color:#999;}

.ux-menu-title { font-size:1em !important;}
.ux-menu-link__text{font-size:.95em !important;}

.page-wrapper{ padding-top:60px !important; padding-bottom:60px !important;}
body:not(.home) h1{ font-size:2.7em !important;}

/* HEADER */
.header-search-form{ width:100%; padding-right:0px !important;}
.sub-menu .ux-menu-link__link .ux-menu-link__text, .nav-dropdown>li>a *{ padding: 0 7px;}
.sub-menu .ux-menu-link__link:hover .ux-menu-link__text, .nav-dropdown>li>a:hover{font-weight: bold; color: #FFF; background-color: #D12539; }
.nav-dropdown-default .nav-column li>a, .nav-dropdown.nav-dropdown-default>li>a { padding-left:12px;}

#ux-search-dropdown.nav-dropdown{ border:1px solid #888;}
.nav-dropdown-has-arrow li.has-dropdown:before { bottom:-1px;}


/* FOOTER */
.footer-1 { padding:15px 0 0 !important;}
.footer-1 .widget-title{ color:#FFF !important;}
.footer-1 .col{ padding:0 15px !important;}
.footer-1 .mc4wp-form-fields{ display:flex !important; padding: 0 !important; width:100% !important;}
.footer-1 .mc4wp-form-fields .subscribe-mail-input{ width:100% !important;}
.footer-1 .mc4wp-form-fields .js-cm-submit-button{ margin-right:0 !important;}
.absolute-footer{padding:60px 0 80px;}

/* PAGE BODY */
.category-page-row{ padding-top:60px; padding-bottom:60px;}


/* TESTIMONIALS */

.testimonials-list .quote{ margin-bottom: 45px;}

/* MINI-CART */

/** SHARE CART BUTTON */
.wsc_save_share_cart_btns a.wsc_share_cart{background-color:#999;}
.widget_shopping_cart .wsc_save_share_cart_btns{ margin-top: -1.4em !important;}
.widget_shopping_cart .wsc_save_share_cart_btns a.wsc_share_cart{width: 100%;}


/* WOOCOMMERCE */
.badge-container{transform: rotate(-22.5deg); }
.shop_table td.product-thumbnail img, .shop_table .cart_item td.product-name img{ width:100%; height:auto;}

/* CART */
.wsc_share_cart{ border-radius:0 !important; font-weight:normal; text-transform:uppercase; font-weight:bold; display:inline-block; background-color:#666;}


/* CHECKOUT */
.woocommerce-checkout .wc-block-checkout.is-large .wc-block-checkout__sidebar{ font-size:.9em;}
.woocommerce-checkout .orddd-checkout-fields{background-color: #FFFFCC; border: 2px solid #FC0; padding: 10px 20px;}
.woocommerce-checkout .orddd-checkout-fields span input{ background-color:#FFF !important;}
abbr[title=required]{ color: #d12539; }
.checkout-breadcrumbs{padding:30px 0;}
#billing_country_field, #shipping_country_field{ display:none !important;}
.woocommerce-form-coupon-toggle .woocommerce-info .medium-text-center{ text-align: left !important;}
.woocommerce-form-coupon-toggle h3{ display: inline !important; text-transform: uppercase; font-size:1.1em;}
#payment.woocommerce-checkout-payment ul{ list-style:none !important;}
#payment.woocommerce-checkout-payment ul li{ list-style-type:none !important;}
#payment.woocommerce-checkout-payment .payment_box .form-row input([type=radio]){ height:1em !important;}

.image-tools .wishlist-button, .product-remove .remove, .product-remove .remove_from_wishlist{ background-color:rgba(255,255,255,0.85);}

/* CATEGORY PAGE */
.featured-title{ background-color:#000 !important; }
.featured-title .page-title-inner{ padding-top:60px !important; padding-bottom:60px !important;}
.dropdown_box{margin-top: -10px; margin-bottom: 20px;}

a.showmore {margin-bottom:10px; font-weight:bold;}
a.showmore:hover{text-decoration:underline;}

h1.shop-page-title.is-xlarge{font-size:2.2em !important;}
body.tax-product_cat #main .shop-container .term-description{ margin-top:-30px !important; margin-bottom:40px !important;}

.filter-button { padding: 9px 16px 11px; background-color: #D12539; border-radius:90px; font-size:.9em;}

.product-small.box .box-text-products{ text-align:center; }

/* SINGLE PRODUCTS */
.woocommerce-variation-add-to-cart, form.cart { width:auto !important;}
.sticky-add-to-cart--active .sticky-add-to-cart__product{ width:auto !important; padding:10px 10px 20px !important;}
.product-type-variable .badge span.onsale:before{ content: "up to"; display:block; margin: 0 auto; text-align: center; font-size:.75em; }
.product-info p.stock{ font-size: 16px; text-transform: capitalize;}

body.outofstock-product-page{}
body.outofstock-product-page .num-in-cart{display:none !important;}
body.outofstock-product-page .woocommerce-product-gallery .woocommerce-product-gallery__wrapper img,
body.outofstock-product-page .product-thumbnails img{//filter: saturate(0%); }
body.outofstock-product-page .badge-container,
body.outofstock-product-page .product-page-price,
body.outofstock-product-page .yith-wcwl-add-button{ display: none !important;}
body.outofstock-product-page p.out-of-stock{ background:#777; padding:3px 8px; color:#FFF; display: inline-block;}

/* HOMEPAGE */
.home h1.section-title a{ font-size:.55em; position:absolute; right:0%; background-color:#FFF;}
.home .main-grid{ /*background-color:#085163;*/ padding-top:15px !important;}
.home .badge.post-date { margin-left: -0.85em; width: 2.8em; height: 2.8em;}
.badge.post-date { display:none !important;}

/* YouTube Background Video */
.hero-video .banner-inner {	overflow: hidden; max-width: 100%;}
.hero-video .banner-bg { position: relative; padding-bottom: 56.25%;  padding-top: 25px; width: 300%; left: -100%; height:150%;}
.hero-video .banner-bg iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; pointer-events:none; }
.hero-video .banner-inner .banner-layer{ overflow: visible; position: absolute; left:50%; right:50%; top: -100%;}

/* BLOG */
#content ul, #content ol{ list-style-position:inside !important;}
.single-post .posted-on{ display:none !important; }


/* GIFT CARD SINGLE PRODUCT */
body.postid-2769134 #credit_called{ width:50%;}
body.postid-2769134 .product-info .product-short-description{ margin-bottom:-40px;}

/* PUSH ALERT NOTIFICATIONS */
.pa-subs-powered-by, .pa-powered-by-txt{ display: none !important;}

/*************** DESKTOP ONLY ***************/
@media only screen and (min-width: 48.1em) {
	
#ux-search-dropdown.nav-dropdown{ width:380px;}
.nav-dropdown>li.header-search-form { min-width: 330px; }
	
/* BLOG */

/** SINGLE POST **/
.badge.post-date { margin-left:-1.3em; width:3.8em; height:3.8em;}
.entry-image img {width:50%; float:left; margin: 2em 2em 0 0;}
.single-post h1.entry-title{ font-size:2.5em; }

/** NAV **/
.sub-menu .col{ padding:0 15px 10px !important;}

.footer-1 .mc4wp-form-fields{ display:flex !important; padding:15px 0 0 !important;}
.footer-1 h4, .footer-1 p, .footer-1 form{ margin-bottom:0 !important;}

.shop-page-title.featured-title .title-bg { background-size:contain !important; background-position:50% -45px !important;}
.term-pond-packs .shop-page-title.featured-title .title-bg, .term-goldfish .shop-page-title.featured-title .title-bg,
.term-koi-pond-packs .shop-page-title.featured-title .title-bg,
.term-butterfly-koi-pond-packs .shop-page-title.featured-title .title-bg,
.term-goldfish-pond-packs .shop-page-title.featured-title .title-bg{ background-size:cover !important; background-position:50% 50% !important;}


.shop-page-title.featured-title .title-bg { background-size: cover !important; background-position: 50% -45px !important; }

/* DEALER LOCATOR */
#sl_address { width:65% !important;}
#sl_address_submit{ padding: 0 12px !important;}

}

/*************** MOBILE ONLY ***************/
@media only screen and (max-width: 48em) {

.home h1.section-title a{ font-size:.65em; position:inherit; right:inherit; background-color:#FFF; margin:0 auto;}

.home .banner h2 {font-size: 1.9em !important;}

.hero-video .banner-bg{ width:450%; height:100%;}
.banner-layers { overflow: visible;}
.hero-video .banner-inner .banner-layer { top:-50%;}


.shop-page-title.featured-title .title-bg { background-position:95% 50% !important;}
.term-pond-packs .shop-page-title.featured-title .title-bg, .term-goldfish .shop-page-title.featured-title .title-bg{ background-size:cover !important; background-position:50% 50% !important;}

.filter-button { display: block; clear: both; width: 70%; margin: 0 auto;}
}